Infra APIDatabases

List databases

Returns all databases for an organization in the signed membership claim

GET/api/v1/databases

Returns all databases for an organization in the signed membership claim

Authorization

BearerAuth
AuthorizationBearer <token>

Supabase JWT Bearer token

In: header

Query Parameters

org_id*string

Organization ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/databases?org_id=string"
[  {    "client_mode_enabled": true,    "created_at": "string",    "function_id": "string",    "host": "string",    "id": "string",    "name": "string",    "organization_id": "string",    "pg_database": "string",    "pg_user": "string",    "status": "string"  }]
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}